# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = gmime3
pkgbase = gmime3
pkgver = 3.2.7-1
pkgdesc = A C/C++ MIME creation and parser library with support for S/MIME, PGP, and Unix mbox spools
url = https://github.com/jstedfast/gmime
builddate = 1584897704
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 3758803
arch = armv7h
license = GPL
provides = libgmime-3.0.so=0-32
depend = glib2
depend = gpgme
depend = zlib
depend = libidn2
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = git
makedepend = vala
makedepend = docbook-utils
